<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<!-- id is for styling, here we used it as a location of the heading text -->
	<h2 id="top">HTML Attributes</h2>
	<!-- Align attribute changes the alignment of the paragraph -->
	<p align="center">
		<em>Modifiers of element behaviors.<em>
	</p>

	<h2>HTML Images</h2>

	<p align="right">
		<em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong>attribute</em>
	</p>
		<!-- img tag allows us to include images -->
		<!-- src attribute is the source or url of an img -->
	<img src="https://place-puppy.com/300x300">

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300"&gt;
		</code>
	</p>
		<!-- we used href here to open a source then we used the attribute "target" inside <a> tag so it will open to a new tab-->
	<!-- Adds an image using relative linking -->
	<a href="https://place-puppy.com/" target="blank">
		<img src="https://place-puppy.com/300x300">
	</a>

	<p>
		<code>
			&lt;img src="images/zuittlogo.png"&gt;
		</code>
	</p>

	<p>
		<!-- type attribute changes the numberering sequence of the on element example "a,b,c" -->
		<!-- Number is the default but you may also use letters -->
	    <ol type="a" reversed="e">
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
	    </ol>

	    <p>
	    	Take a look at w3schools attribute references
	    	<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="blank">here</a>.
	    </p>

	    <h2>HTML Links</h2>
	    <h4>Absolute Link</h4>
	    <!-- creates a hyperlink element that redirects to a different page -->
	    <!-- href "hypertext reference" will direct you to another page -->
	    <a href="https://zuitt.co">I'm a hyper link</a>
	    <h4>Relative Link</h4>
	    <!-- we are directed to link.html here we only added ". and /"" before the word link so it would open-->
	    <!-- (. and /) means it's inside the same folder -->
	    <p>Go to <a href="./link.html">link.html page</a></p>
	   <p>Go to <a href="./images/index.html">images/index.html</a>page</p>
	</p>
	<!-- refer to line 8 and 9 when you click this you will be directed to the TOP page just use # before the word top -->
	<p>
		Go to 
		<a href="#top">top.</a>
	</p>

</body>
</html>